MediaWiki:Gadget-Colors.css: Difference between revisions

Sparda0 (talk | contribs)
m color: MAGIC
Sparda0 (talk | contribs)
mNo edit summary
 
Line 158: Line 158:
     --color-help: #e0bb00;
     --color-help: #e0bb00;
     --color-numbers: #fec26b;
     --color-numbers: #fec26b;
    --color-magic: #236a8c;
      
      
     --color-R4S: #9563C8;
     --color-R4S: #9563C8;
Line 278: Line 279:
.bg-numbers { background-color: var(--color-numbers); }
.bg-numbers { background-color: var(--color-numbers); }


.text-magic, .text-magic * { color: var(--color-magic); }
.bg-magic { background-color: var(--color-magic); }